.navbar {
    font-size: 10px;
}

#navbarSupportedContent ul li a {
    font-size: 22px;
    color: #FFFFFF;
}

#navbarSupportedContent ul li a:hover {
    color: #00a108; /* color 2 */
}

.navbar-white a{
    color: #000000;
}

.navbar-white a:hover{
    color: #003102; /* color 3 */
}

.nav-item-color a{
    color: #000000;
}

.nav-item-color a:hover{
    color: #003102; /* color 3 */
}

.bg-main{
    background-color: #005804; /* color 1 */
}

.btn-primary{
    background-color: #00a108; /* color 2 */
}

.btn-primary:hover{
    background-color: #005804; /* color 1 */
}

.btn-primary:disabled{
    background-color: #606060;
}

#home{
    background-color: #ffffff;
}

body{
    min-height: 100%;
    width: 100%;
}

#detail-topic{
    color: #fff101;
    background-color: #c12025;
    padding: 5px 0px;
}

.regis-choice{
    padding: 10px 0px;
}

.page-footer{
    color: white;
    background-color: #005804; /* color 1 */
    left: 0;
    bottom: 0;
    width: 100%;
}

.footer-link{
    text-decoration: none;
    color: #00a108; /* color 2 */
}

.footer-link:hover{
    color: #d3d3d3;
}

input[type='radio']:checked {
    background-color: #00a108;  /* color 2 */
}

input[type='checkbox']:checked {
    background-color: #00a108;  /* color 2 */
}

.form-group{
    padding: 10px;
}

.form-inside-group{
    padding: 10px 0px;
}

.form-title{
    padding: 0px 20px 0px 0px;
}

.ws-option{
    margin-left: 20px;
}

#detail_akomodasi{
    overflow: auto;
    list-style: none;
}

#detail_akomodasi li{
    padding: 5px;
}

#payment-group{
    width: auto;
    padding-left: 30px;
    padding-top: 20px;
}

#workshop-detail{
    padding-left: 40px;
}

#pay_status h4{
    color: red;
    border: 2px double red;
    border-radius: 5px;
    padding: 10px 20px;
}

.input-space{
    display: inline-block;
    width: 100px;
}

.no-arrow {
  -moz-appearance: textfield;
}
.no-arrow::-webkit-inner-spin-button {
  display: none;
}
.no-arrow::-webkit-outer-spin-button,
.no-arrow::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#title_section label{
    height: 30px;
}

#generatePdf {
    box-sizing: content-box;
    width: 600px;
    height: 1200px;
    padding: 30px;
    border: 1px solid black;
    font-style: sans-serif;
}

.centre{
    text-align: center;
}

#total{
    padding: 10px 5px;
    background-color: #c8f0ff
}

.separator{
    margin: 5px 0px;
}

#deskripsi_hotel, #detail_package{
    font-size: 13px;
}

#total_price{
    color: #0051a2
}

#total h6{
    margin: 0px;
}

#note_payment{
    color: #b70000;
    font-size: 13px;
    font-weight: bold;
}


#invoice-content{
    position: absolute;
    z-index: 1;
}

#load-placement{
    position: absolute;
    z-index: 2;
    background-color: rgba(212, 212, 212, 0.69);
    width: 660px;
    height: 860px;
    margin-top: 25px;
    margin-left: 1px;
    padding-top: 400px;
    padding-left: 300px;
}

#ws-list{
    list-style: none;
}

#ws-list li span{
    color: #525252;
}

#ws-list li hr{
    color: #f2faf3;
}

.item-list{
    text-align: left;
    padding: 5px 5px;
}

.regis-form{
    z-index: 1;
}

#pay-body{
    position: absolute;
    z-index: 1;
}

#regis-load, #pay-load{
    position: absolute;
    z-index: 2;
    background-color: rgba(212, 212, 212, 0.69);
    width: 100%;
    height: 100%;
    top: 0;
    padding-top: 25%;
    padding-left: 50%;
}